@import url("../../fonts.googleapis.com/css2%3Ffamily=Aclonica&amp%3Bdisplay=swap.css");
@import url("../../fonts.googleapis.com/css2%3Ffamily=Poppins:wght@400%3B500%3B600%3B700%3B800%3B900&amp%3Bdisplay=swap.css");
@import url("../../fonts.googleapis.com/css2%3Ffamily=Philosopher&amp%3Bdisplay=swap.css");
@import url("../../fonts.googleapis.com/css2%3Ffamily=Poppins:wght@400%3B500%3B600&amp%3Bdisplay=swap.css");

body {
    font-family: 'Poppins', sans-serif;
}

/*header-text*/
.header-text-1 {
    float: left;
    width: 100%;
    background-color: #165616;
}

.phone {
    float: left;
    width: 100%;
    padding: 10px;
    font-size: 18px;
}

.phone a {
    color: #ffeb00;
    font-size: 18px;
    text-decoration: none;
    position: relative;
    padding-left: 40px;
    font-weight: 600;
}

/* .phone a::before { */
    /* content: '\f879'; */
    /* position: absolute; */
    /* font-family: fontawesome; */
    /* left: 12px; */
/* } */

.whatsapp {
    float: left;
    width: 100%;
    padding: 10px;
    font-size: 18px;
    background-color: #ffeb00;
}

.whatsapp a {
    color: #165616;
    font-size: 18px;
    text-decoration: none;
    position: relative;
    padding-left: 40px;
    font-weight: 600;
    padding-left: 60px;
}

.whatsapp a::before {
    content: '\f232';
    position: absolute;
    font-family: fontawesome;
    left: 35px;
}

.header-title {
    font-size: 20px;
    color: #ffeb00;
    text-transform: capitalize;
    text-align: center;
    font-family: 'Aclonica', sans-serif;
    margin: 0px;
    padding: 8px;
}

/*header-text*/


/*header-container*/
.header-container {
    float: left;
    width: 100%;
    padding: 15px;
}

.logo {
    float: left;
    width: 100%;
}

.logo img {
    float: left;
    width: 100%;
}

.flag {
    float: left;
    width: 100%;
}

.flag img {
    width: 60%;
	justify-content:center;
	margin:0 auto;
}

.whatsapp-call {
    float: left;
    width: 100%;
}

.whatsapp-call img {
    float: left;
    width: 100%;
}

/*header-container*/


/*header-text-2*/
.header-text-2 {
    float: left;
    width: 100%;
    background-color: #165616;
    padding: 10px;
}

.header-text2 {
    float: left;
    width: 100%;
}

.header-text2 marquee {
    color: #fff;
    font-size: 16px;
}

/*header-text-2*/


/*banner-container*/

.banner_container {
    float: left;
    width: 100%;
    border: solid black;
}

.banner-bottom-text-container {
    float: left;
    width: 100%;
    background-color: #165616;
    text-align: center;
    padding: 50px;
}

.banner-bottom-text {
    float: left;
    width: 100%;
    color: #fff;
    font-size: 24px;
}

.banner-bottom-text span {
    color: #ffeb00;
}

/*banner-container*/



/*best-service-container*/

.best-service-container {
    float: left;
    width: 100%;
    text-align: center;
    padding: 60px;
}

.best-service-title {
    font-size: 50px;
    color: #034a26;
    font-weight: 600;
    text-transform: capitalize;
    margin: 0px;
    position: relative;
    font-family: 'Philosopher', sans-serif;
    padding-bottom: 20px;
}

.best-service-title::before {
    content: '';
    position: absolute;
    background-color: #165616;
    width: 10%;
    height: 5px;
    bottom: 15px;
    left: calc(45% - 0px);
}

.best-service-title::after {
    position: absolute;
    background-color: yellow;
    content: '';
    width: 5%;
    height: 6px;
    bottom: 14px;
    left: calc(50% - 31px);
}

.best-service-desc {
    float: left;
    width: 100%;
    font-size: 17px;
    font-weight: bold;
}

.best-service-blocks-container {
    float: left;
    width: 100%;
    padding-top: 40px;
}

.best-service-block {
    float: left;
    width: 100%;
}

.best-service-image {
    float: left;
    width: 100%;
}

.best-service-image img {
    float: left;
    width: 100%;
    /* -webkit-transition: 0.4s ease-in-out; */
    transition: 0.4s ease-in-out;
    -webkit-clip-path: polygon(50% 0%, 90% 20%, 100% 60%, 75% 100%, 25% 100%, 0% 60%, 10% 20%);
    clip-path: polygon(50% 0%, 90% 20%, 100% 60%, 75% 100%, 25% 100%, 0% 60%, 10% 20%);
}

.best-service-block:hover .best-service-image img {
    -webkit-transform: rotate(360deg);
    /* transform: rotate(360deg); */
}

.best-service-text-container {
    float: left;
    width: 100%;
    border: 5px solid #165616;
    padding: 30px;
    margin-top: 15%;
    height: 215px;
    background-color: #ffeb00;
    position: relative;
}

.best-service-title1 {
    float: left;
    width: 100%;
    font-family: 'Philosopher', sans-serif;
    font-weight: bold;
    font-size: 22px;
    color: #165616;
}

.best-service-desc1 {
    float: left;
    width: 100%;
    font-size: 15px;
    padding-top: 10px;
}


.best-service-text-container::before {

    content: '';
    position: absolute;
    width: 5px;
    height: 36%;
    background-color: #165616;
    top: -67px;
    z-index: -1;
    left: calc(50%);

}

/*best-service-container*/

/*about-us*/
.about-us-container {
    float: left;
    width: 100%;
    background-color: #165616;
    padding: 60px;
}

.about-tagline {
    font-size: 50px;
    color: #ffeb00;
    font-weight: 600;
    text-transform: capitalize;
    margin: 0px;
    position: relative;
    font-family: 'Philosopher', sans-serif;
    padding-bottom: 20px;
}

.about-title {
    float: left;
    width: 100%;
    color: #fff;
    font-size: 20px;
}

.about-desc {
    float: left;
    width: 100%;
    color: #fff;
    font-size: 16px;
    letter-spacing: 0.5px;
    font-weight: 200;
}

.about-tagline::before {
    content: '';
    position: absolute;
    background-color: #ffeb00;
    width: 25%;
    height: 6px;
    bottom: 15px;
}

.about-tagline::after {
    content: '';
    position: absolute;
    background-color: #165616;
    width: 5%;
    height: 10px;
    left: 70px;
    bottom: 12px;
}

.about_us_image {
    float: left;
    width: 100%;
}

.about_us_image img {
    float: left;
    width: 100%;
    margin-top: 125px;
    border: 5px solid #ffeb00;
}

/*about-us*/


/*service-container*/
.service-container {
    float: left;
    width: 100%;
    background-color: #ffeb00;
    padding: 50px;
    text-align: center;
}

.best-service-desc {
    float: left;
    width: 100%;
    font-size: 17px;
    font-weight: bold;
    padding-bottom: 2%;
}

.service-block {
    float: left;
    width: 100%;
    border: 0px solid #165616;
    margin-bottom: 35px;
    position: relative;
    background-color: white;
    margin-top: 10%;
}

.service-title1 {
    font-size: 24px;
    color: #165616;
    font-weight: 600;
    text-transform: capitalize;
    font-family: 'Philosopher', sans-serif;
    padding: 20px;
    float: left;
    width: 100%;
}

.service-desc1 {
    float: left;
    width: 100%;
    padding: 0px 30px;
    font-size: 15px;
}

.services-call {
    float: left;
    width: 100%;
    padding: 20px;
}

.services-call a {
    background-color: #165616;
    padding: 10px 30px;
    color: #fff;
    font-family: 'Philosopher', sans-serif;
    font-size: 22px;
    text-decoration: none;
}

.service-image {
    float: left;
    width: 100%;
}

.service-image img {
    float: left;
    width: 100%;
}

.service-block::before {
    content: url(../images/heart.png);
    position: absolute;
    top: -58px;
    left: calc(50% - 35px);
    border: 8px solid #ffeb00;
    border-radius: 70px;
}

/*service-container*/


/*testimonial*/


.test-sec {
    padding: 60px 0px;
    background: url(../images/test-bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    position: relative;
    z-index: 1;
    float: left;
    width: 100%;
    text-align: center;
}

.test-sec:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    right: 0px;
    bottom: inherit;
    left: 0px;
    margin: 0 auto;
    background: #034a26ab;
    z-index: -1;
}

.test-sec .test-hd {
    text-align: center;
    padding: 0px 0px 30px;
}

.test-sec .test-hd p {
    font-size: 50px;
    color: #eada16;
    font-weight: 600;
    text-transform: capitalize;
    margin: 0px;
    position: relative;
    font-family: 'Philosopher', sans-serif;
    padding-bottom: 20px;
}

.test-sec .test-hd p:after {
    content: "";
    position: absolute;
    width: 200px;
    height: 50px;
    top: 100%;
    right: 0px;
    bottom: inherit;
    left: 0px;
    margin: 0 auto;
    background: url(line-divider.png.html);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 1;
}

.test-sec .test-hd p:after {
    -webkit-filter: invert(1);
    filter: invert(1);
}

.test-sec .test-hd span {
    display: block;
    font-size: 20px;
    color: #fff;
    text-transform: capitalize;
    padding: 29px 0px 0px;
    font-weight: 500;
}

.test-sec .test-slide {
    padding: 0px;
}

.test-sec .testimonial {
    margin: 0 15px;
}

.test-sec .testimonial .description {
    position: relative;
    font-size: 15px;
    line-height: 26px;
    color: #000;
    padding: 25px 20px;
    border: 1px solid #000;
    background: #ffeb00;
    text-align: center;
}

.test-sec .testimonial .description:after {
    content: "";
    width: 20px;
    height: 20px;
    background: inherit;
    border-style: none none solid solid;
    border-width: 0 0 1px 1px;
    border-color: inherit;
    position: absolute;
    bottom: -11px;
    left: 6%;
    -webkit-transform: skewY(-45deg);
    transform: skewY(-45deg);
}

.test-sec .testimonial .pic {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    overflow: hidden;
    margin: 20px 30px;
    display: inline-block;
    float: left;
}

.test-sec .testimonial .pic img {
    width: 100%;
    height: auto;
}

.test-sec .testimonial .testimonial-title {
    display: inline-block;
    text-transform: capitalize;
    margin-top: 35px;
}

.test-sec .testimonial .testimonial-title span {
    color: #fff;
    display: block;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 10px;
}

.test-sec .testimonial .testimonial-title small {
    display: block;
    font-size: 14px;
    color: #eada16;
}

.test-sec .owl-theme .owl-controls {
    position: absolute;
    bottom: 10%;
    right: 10px;
}

.test-sec .owl-theme .owl-controls .owl-buttons div {
    border-radius: 0;
    background: #eada16;
    padding: 3px 8px;
}

.test-sec .owl-theme .owl-controls .owl-buttons .owl-prev:before,
.test-sec .owl-theme .owl-controls .owl-buttons .owl-next:before {
    content: "\f053";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #034a26;
}

.test-sec .owl-theme .owl-controls .owl-buttons .owl-next:before {
    content: "\f054";
}

.test-sec .best-service-title {
    color: #ffeb00;
}

.test-sec .best-service-desc {
    color: #fff;
}

/*testimonial*/


/*why-choose*/



.choose-sec {
    padding: 100px 0px;
    position: relative;
    z-index: 1;
}

.choose-sec:before {
    content: "";
    position: absolute;
    width: 40%;
    height: 100%;
    top: 0px;
    right: inherit;
    bottom: 0px;
    left: 0px;
    margin: 0 auto;
    background: #ffeb00;
    z-index: -1;
}

.choose-sec .choose-col1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.choose-sec .choose-col1 .choose-inr {
    padding: 20px;
    background: #165616;
    position: relative;
    border-radius: 10px;
}

.choose-sec .choose-col1 .choose-inr:before {
    content: "";
    position: absolute;
    width: 0px;
    height: 0px;
    top: 40%;
    right: -40px;
    bottom: inherit;
    left: inherit;
    margin: 0 auto;
    border: 20px solid #fff;
    border-left: 20px solid #043204;
    z-index: 1;
}

.choose-sec .choose-col1 .chs-spn1 {
    display: block;
    font-size: 49px;
    color: #ffc800;
    font-weight: 600;
    text-transform: capitalize;
    margin: 0px;
    position: relative;
    font-family: 'Aclonica', sans-serif;
    text-transform: capitalize;
    font-weight: 800;
}

.choose-sec .choose-col1 .chs-spn1:after {
    content: "";
    position: absolute;
    width: 200px;
    height: 1px;
    top: inherit;
    right: 0px;
    bottom: -10px;
    left: 0px;
    margin: 0 auto;
    background: #043204;
}

.choose-sec .choose-col1 .chs-spn1:before {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    top: inherit;
    right: 0px;
    bottom: -15px;
    left: 200px;
    margin: 0 auto;
    background: #043204;
    -webkit-clip-path: polygon(0 0, 100% 50%, 0 100%);
    clip-path: polygon(0 0, 100% 50%, 0 100%);
}

.choose-sec .choose-col1 .chs-spn1:before,
.choose-sec .choose-col1 .chs-spn1:after {
    right: inherit;
    background: #fff;
}

.choose-sec .choose-col1 .chs-spn2 {
    display: block;
    font-weight: 100;
    color: #fff;
    letter-spacing: 5px;
    text-transform: uppercase;
    font-size: 20px;
    padding: 50px 0px 0px;
}

.choose-sec .choose-col1 .chs-p1 {
    margin: 0px;
    font-size: 50px;
    font-weight: 800;
    text-transform: capitalize;
    color: #fff;
    -webkit-filter: drop-shadow(-3px -4px 5px #0000005e);
    filter: drop-shadow(-3px -4px 5px #0000005e);
}

.choose-sec .choose-col2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.choose-sec .choose-col2 .choose-inr {
    padding: 0px 20px;
}

.choose-sec .choose-col2 .choose-tag {
    margin: 0px;
    font-size: 25px;
    font-weight: 600;
    padding-bottom: 0px;
    font-family: 'Aclonica', sans-serif;
    color: #000;
}

.choose-sec .choose-col2 .choose-mn {
    padding: 25px 40px;
}

.choose-sec .choose-col2 .choose-mn .choose-box {
    padding: 20px 10px;
    position: relative;
    background: #ffeb00;
}

.choose-sec .choose-col2 .choose-mn .choose-box:hover .chs-icon:before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.choose-sec .choose-col2 .choose-mn .choose-box .chs-icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    position: absolute;
    top: 15px;
    left: -40px;
    color: #ffffff;
    font-size: 40px;
    z-index: 1;
}

.choose-sec .choose-col2 .choose-mn .choose-box .chs-icon:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    right: 0px;
    bottom: inherit;
    left: 0px;
    margin: 0 auto;
    background: #165616;
    z-index: -1;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.choose-sec .choose-col2 .choose-mn .choose-box .choose-p2 {
    font-size: 20px;
    color: #000000;
    text-transform: capitalize;
    text-align: center;
    font-family: 'Aclonica', sans-serif;
    margin: 0px;
    padding: 10px 0px;
}

.choose-sec .choose-col2 .choose-mn .choose-box .chs-para {
    line-height: 27px;
    font-size: 15px;
    text-align: left;
    color: #000;
    font-weight: 400;
    text-align: center;
    padding: 0px 15px;
}

.choose-sec {
    float: left;
    width: 100%;
}

/*why-choose*/








.ban2-sec {
    text-align: center;
    padding: 100px 0px;
    position: relative;
    background: url(../images/ban2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    z-index: 1;
    float: left;
    width: 100%;
}

.ban2-sec:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    right: 0px;
    bottom: inherit;
    left: 0px;
    margin: 0 auto;
    z-index: -1;
    background: #033a1ec7;
}

.ban2-sec .ban2-col {
    padding: 0px;
}

.ban2-sec .ban2-col .ban-name {
    font-size: 60px;
    color: #eada16;
    text-transform: capitalize;
    text-align: center;
    font-family: 'Philosopher', sans-serif;
    margin: 0px;
    font-weight: 700;
}

.ban2-sec .ban2-col .astr-name {
    font-size: 40px;
    color: #fff;
    text-transform: capitalize;
    text-align: center;
    font-family: 'Philosopher', sans-serif;
    margin: 0px;
    padding: 10px 0px;
}

.ban2-sec .ban2-col ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.ban2-sec .ban2-col ul li {
    padding: 20px;
}

.ban2-sec .ban2-col ul li a {
    position: relative;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    color: #fff;
    border: 1px solid #034a26;
    padding: 10px 20px;
    z-index: 1;
    color: #000;
    border: 1px solid #eada16;
    font-weight: 500;
}

.ban2-sec .ban2-col ul li a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    margin: 0 auto;
    -webkit-transform: scale(1);
    transform: scale(1);
    background: #034a26;
    z-index: -1;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.ban2-sec .ban2-col ul li a:hover {
    background: transparent;
    color: #034a26;
    -webkit-box-shadow: 0px 0px 6px #ffffff5c;
    box-shadow: 0px 0px 6px #ffffff5c;
}

.ban2-sec .ban2-col ul li a:hover::before {
    -webkit-transform: scale(0);
    transform: scale(0);
}

.ban2-sec .ban2-col ul li a:before {
    background: #eada16;
}

.ban2-sec .ban2-col ul li a:hover {
    color: #eada16;
}

.copyrt {
    float: left;
    width: 100%;
    text-align: center;
    padding: 25px;
    background-color: #ffeb00;
    color: #000;
    font-size: 16px;
}

.watsapp-icon a {
    width: 178px;
    width: 178px;
    bottom: 0px;
    right: -100px;
    position: fixed;
    z-index: 1111;
}

.phone-call {

    width: 178px;
    bottom: 0px;
    left: 10px;
    position: fixed;
    z-index: 1111;
}


/* Media Query */


@media(min-width:1201px) and (max-width:1650px) {}

@media(min-width:992px) and (max-width:1200px) {}

@media(min-width:768px) and (max-width:991px) {}

@media(min-width:640px) and (max-width:767px) {
    .choose-sec {
        float: left;
        width: 100%;
        background-color: #ac8031;
    }

    .choose-sec .choose-col1 .choose-inr:before {
        display: none !important;
    }
}


@media(min-width:480px) and (max-width:639px) {
    .choose-sec {
        float: left;
        width: 100%;
        background-color: #ac8031;
    }

    .choose-sec .choose-col1 .choose-inr:before {
        display: none !important;
    }

    .phone {
        text-align: center;
    }
     .whatsapp {
        text-align: center;
    }
}

@media(min-width:320px) and (max-width:479px) {
    .choose-sec {
        float: left;
        width: 100%;
        background-color: #ac8031;
    }

    .choose-sec .choose-col1 .choose-inr:before {
        display: none !important;
    }
.phone {
        text-align: center;
    }
    .whatsapp {
        text-align: center;
    }
}
